{
  "id": 3371619,
  "name": "C. B. Swartz v. Bernard Lannen; Peter Lannen, appellant, v. C. B. Swartz, appellee",
  "name_abbreviation": "Swartz v. Lannen",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,799",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 263,
    "ocr_confidence": 0.566,
    "sha256": "d782862ff0de91cc208f5388e2dfc66a19804a93ba907429d0fb588ac8175b08",
    "simhash": "1:21160d488c073c93",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. B. Swartz v. Bernard Lannen. Peter Lannen, appellant, v. C. B. Swartz, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "M. J. Gannon and E. M. Bunnell, for appellant. H. A. Brooks, for appellee."
    ],
    "corrections": "",
    "head_matter": "C. B. Swartz v. Bernard Lannen. Peter Lannen, appellant, v. C. B. Swartz, appellee.\nGen. No. 7,799.\nOpinion filed September 29, 1927.\nM. J. Gannon and E. M. Bunnell, for appellant. H. A. Brooks, for appellee."
  },
  "file_name": "0640-04",
  "first_page_order": 692,
  "last_page_order": 692
}
